## fbb 7.05f

=== src/Makefile ===
--- 
+++ 
@@ -2,8 +2,9 @@
 AX25OLDPATH = /usr/src/ax25
 
 # the rest should not be changed
-AX25LIBPATH = /usr/lib
-AX25INCPATH = /usr/include/netax25
+AX25LIBPATH = /usr/local/lib
+#AX25INCPATH = /usr/src/linux/include/netax25
+AX25INCPATH = /usr/local/include/netax25
 
 .EXPORT_ALL_VARIABLES:
 
@@ -19,7 +20,8 @@
 endif
 
 CC     = gcc
-CFLAGS = -Wall -Wstrict-prototypes -O2 -g -funsigned-char $(DEFS) -D__LINUX__ -DPROTOTYPES -I../include
+CFLAGS = -g -O2 -Wstrict-prototypes -funsigned-char $(DEFS) -D__LINUX__ -DPROTOTYPES -I../include -fstack-check
+#CFLAGS = -Wall -Wstrict-prototypes -ggdb2 -funsigned-char $(DEFS) -D__LINUX__ -Wformat-security -D_FORTIFY_SOURCE=2 -DPROTOTYPES -I../include -fstack-check -fstack-protector-all
 LIBS   = -L$(AX25LIBPATH) -lm -lax25
 
 COMMON_OBJECTS = \
@@ -114,14 +116,16 @@
    xmodem.o\
    yapp.o
 
-all : xfbbd fbbgetconf epurmess epurwp reqdir clr_user maintinf xfbbC
+all : xfbbd fbbgetconf epurmess epurwp reqdir clr_user maintinf xfbbC satupdat ajoursat satdoc
 
 install: all
 	@cd ..;./install_sh
 
 clean :
 	$(RM) *.o *.orig ../include/*.orig core
-	$(RM) xfbbd xfbbC epurmess epurwp reqdir clr_user maintinf
+	$(RM) xfbbd xfbbC epurmess epurwp reqdir clr_user maintinf fbbgetconf
+	$(RM) satdoc satupdat ajoursat
+	$(RM) X11/*.o X11/xfbb X11/*.orig X11/core X11/xfbbX_cl
 
 xfbbd: $(COMMON_OBJECTS) xfbbd.o fbb_orb.o
 	$(CC) $(CFLAGS) -o xfbbd xfbbd.o fbb_orb.o $(COMMON_OBJECTS) $(LIBS)
@@ -138,16 +142,28 @@
 epurwp : epurwp.o fbb_conf.o
 	$(CC) $(CFLAGS) -o epurwp epurwp.o fbb_conf.o
 
+clr_user : clr_user.o fbb_conf.o
+	$(CC) $(CFLAGS) -o clr_user clr_user.o fbb_conf.o
+
 maintinf : maintinf.o fbb_conf.o
 	$(CC) $(CFLAGS) -o maintinf maintinf.o fbb_conf.o
 
 reqdir : reqdir.o fbb_conf.o
 	$(CC) $(CFLAGS) -o reqdir reqdir.o fbb_conf.o
 
+satupdat : satupdat.c
+	$(CC) $(CFLAGS) satupdat.c -o satupdat
+
+ajoursat : ajoursat.c
+	$(CC) $(CFLAGS) ajoursat.c -o ajoursat
+
+satdoc : satdoc.c
+	$(CC) $(CFLAGS) -o satdoc satdoc.c
+
 ifeq ($(USE_NCURSES),1)
 CFLAGS += -DUSE_NCURSES
 xfbbC : xfbbC.o md5c.o terminal.o
-	$(CC) $(CFLAGS) -o xfbbC -lncurses xfbbC.o md5c.o terminal.o
+	$(CC) $(CFLAGS) -o xfbbC xfbbC.o md5c.o terminal.o -lncurses
 else
 xfbbC : xfbbC.o md5c.o
 	@echo "***"
