=== src/X11/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 
-AX25LIBPATH = /usr/lib
-AX25INCPATH = /usr/include/netax25
+AX25LIBPATH = /usr/local/lib
+#AX25INCPATH = /usr/include/netax25
+AX25INCPATH = /usr/local/include/netax25
 
 XINCLUDE = -I/usr/X11R6/LessTif/Motif2.0/include -I/usr/X11R6/include 
 OLD_AX25 := $(shell test -f /usr/include/ax25/axutils.h && echo 1)
@@ -10,6 +11,7 @@
 
 CC = gcc
 CFLAGS = -Wall -Wstrict-prototypes -O2 -g -funsigned-char $(DEFS) -D__LINUX__ -DPROTOTYPES -I../../include $(XINCLUDE) -I$(AX25INCPATH)
+#CFLAGS = -Wall -Wstrict-prototypes -O2 -ggdb -funsigned-char $(DEFS) -D__LINUX__ -DPROTOTYPES -I../../include $(XINCLUDE) -I$(AX25INCPATH)
 LIBS   = -L$(AX25LIBPATH) -lm -lax25
 XLIBS  = -L/usr/X11R6/lib -L/usr/X11R6/LessTif/Motif2.0/lib -lXm -lXt -lXpm -lXext -lX11
