=== debian/control ===
Source: fbb
Build-Depends: debhelper (>= 5), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~)
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>, Colin Tuckley <colint@debian.org>
Homepage: http://f6bvp.free.fr/logiciels/BBS-f6fbb/html/
Standards-Version: 3.9.5

Package: fbb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fbbdoc
Description: Packet radio mailbox and utilities
 The fbb package contains software written by f6fbb for setting up a packet
 radio mailbox. It is intended for amateur radio operators. A short overview
 of some of the binaries:
 .
  * fbb: Script to start the daemon.
  * xfbbd: The daemon which listens for incoming connects.
  * epurmess: Delete messages based on age.
  * epurwp: White Pages maintenance.
  * reqdir: FBB server which requests directory listings.
  * xfbbC: B/W Ncurses console for xfbbd.
