=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

package=fbb

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build

clean:
	dh_testdir
	dh_clean
	-rm -f build
	[ ! -f Makefile ] || $(MAKE) clean
	-rm -f `find . -name "*~"`
	-rm -f src/fbbgetconf

binary-indep: build
	dh_testdir
	dh_testroot

# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/fbb

	dh_installchangelogs CHANGES
	dh_installdocs README FBBTREE
	dh_installexamples
	dh_installman fbb.8 fbbgetconf.1 xfbbC.8 xfbbd.8

	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
