=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2

opts=dversionmangle=s/\.// \
http://f6bvp.free.fr/logiciels/BBS-f6fbb/xd(.*)\-src\.tar\.bz2 debian uupdate
