## fbb 7.07

=== debian/changelog ===
fbb (7.07-3) unstable; urgency=medium

  * Fix watch file to overcome incorrect package version
    format being different to upstream.
  * Bump standards version to 4.0.0 (No changes reqd)
  * Bump compat level to 9
  * Fix various minor spelling errors

 -- Colin Tuckley <colint@debian.org>  Tue, 25 Jul 2017 18:19:53 +0100

fbb (7.07-2) unstable; urgency=medium

  * Fix FTBFS with glibc-2.21 and gcc-5 (Closes: #788738)

 -- Colin Tuckley <colint@debian.org>  Tue, 18 Aug 2015 17:54:00 +0100

fbb (7.07-1) unstable; urgency=medium

  * New upstream release (Closes: #749634)
  * Update Homepage in debian/control.
  * Bump standards version (No changes reqd)
  * New debian/rules to cope with new upstream build system.
  * New debian/watch pointing to Sourceforge.
  * Fix bashism in script (Closes: #772250)
  * Change Architecture to linux-any to match
    libax25 which it depends on.

 -- Colin Tuckley <colint@debian.org>  Sat, 09 May 2015 15:20:34 +0100
