=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fbb
-Build-Depends: debhelper (>= 5), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>, Colin Tuckley <colint@debian.org>
-Homepage: http://f6bvp.free.fr/logiciels/BBS-f6fbb/html/
-Standards-Version: 3.9.5
+Uploaders: Colin Tuckley <colint@debian.org>
+Homepage: https://sourceforge.net/projects/linfbb/
+Standards-Version: 4.0.0
 
 Package: fbb
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: fbbdoc
 Description: Packet radio mailbox and utilities
