## fbb 7.010

=== debian/changelog ===
fbb (7.010-1) unstable; urgency=medium
  
  * New Upstream Release
    - Refreshed existing patches
  * Bump Standards to 4.5.1
  * Bumped compat and dh to 13
  * Ensure config files are installed in /etc
    - Added 07-install-config patch
    - modified debian/rules
  * Ensure files are installed to /var/lib/ax25
    - Added 08-statedir patch
  * Added debian/gitlab-ci.yml
  * Updated debian/control
    - Added myself as uploader
    - Added VCS links
    - Detailed Rules-Requires-Root after testing
  * Added lintian-overrides
  * Updated debian/copyright
    - Rewrote into DEP5 format
    - Updated to include new upstream copyright

 -- Dave Hibberd <d@vehibberd.com>  Mon, 08 Feb 2021 00:40:41 +0000
