=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: fbb
-Build-Depends: debhelper (>= 9), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf
+Build-Depends: debhelper-compat (= 13), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~)
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>
+Uploaders: Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
 Homepage: https://sourceforge.net/projects/linfbb/
-Standards-Version: 4.0.0
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/fbb
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/fbb.git
+Rules-Requires-Root: no
 
 Package: fbb
 Architecture: linux-any
