## fbb 7.011

=== debian/changelog ===
fbb (7.011-3) unstable; urgency=medium

  * Pre-setup all the working directories fbb requires on firstrun 
    - Refresh patch 08-statedir to change /var/lib/ax25 to /var/ax25/
  * Bumped standards to 4.6.2.0
  * Add gbp.conf
  * Refresh d/copyright years

 -- Dave Hibberd <d@vehibberd.com>  Sun, 24 Sep 2023 18:36:26 +0100

fbb (7.011-2) unstable; urgency=medium

  * Team upload.
  * Address segfault when listing subdirectories (Closes: #1032223)
    Thank you to Mike Quin for the bug report and patch.

 -- tony mancill <tmancill@debian.org>  Sun, 05 Mar 2023 09:53:13 -0800

fbb (7.011-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Daniele Forsi ]
  * Use secure URI in debian/watch.
  * Update standards version to 4.6.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version 7.011.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Aug 2022 10:53:00 +0200

fbb (7.010-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Christoph Berg ]
  * Drop Suggests: fbbdoc which doesn't exist.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:32:20 +0100

fbb (7.010-2) unstable; urgency=medium

  * Remove colint from uploaders, thanks for all your work
    - Closes: #990601
  * Added patch to exclude ncursesw
    - Closes: #898131
  * Updated ncurses in d/control

 -- Dave Hibberd <d@vehibberd.com>  Tue, 07 Sep 2021 08:24:33 +0100
