=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: fbb
-Build-Depends: debhelper-compat (= 13), libncurses5-dev, libax25-dev, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper-compat (= 13), libncurses-dev, libax25-dev
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
+Uploaders: Dave Hibberd <d@vehibberd.com>
 Homepage: https://sourceforge.net/projects/linfbb/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/fbb
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/fbb.git
 Rules-Requires-Root: no
@@ -13,7 +13,6 @@
 Package: fbb
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: fbbdoc
 Description: Packet radio mailbox and utilities
  The fbb package contains software written by f6fbb for setting up a packet
  radio mailbox. It is intended for amateur radio operators. A short overview
