=== debian/watch ===
version=4
opts="uversionmangle=s/([0-9])\.([0-9])\.([0-9])/$1\.$2$3/" \
https://sf.net/linfbb/ fbb-([0-9.]*)\.tar\.gz
